Bug 67504 - mail/milter-greylist: error applying patch
Summary: mail/milter-greylist: error applying patch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-02 22:20 UTC by oz
Modified: 2004-06-04 16:40 UTC (History)
0 users

See Also:


Attachments
patch (563 bytes, patch)
2004-06-02 22:20 UTC, oz
no flags Details | Diff
milter-greylist.patch (4.29 KB, patch)
2004-06-03 09:02 UTC, oz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description oz 2004-06-02 22:20:23 UTC
	Port fails to build with the RCS tag being changed in the patch file

Fix: Pull the RCS tag change from the diff file.
How-To-Repeat: 	Try to build the port
Comment 1 Pav Lucistnik freebsd_committer 2004-06-02 22:27:16 UTC
State Changed
From-To: open->feedback

How exactly have you obtained your ports? I don't see 
expanded Id neither in my cvsup ports tree, files checked 
out of CVS or on CVSweb 

http://www.freebsd.org/cgi/cvsweb.cgi/ports/mail/milter-greylist/files/patch-conf.c?rev=1.1&content-type=text/x-cvsweb-markup 


Comment 2 Pav Lucistnik freebsd_committer 2004-06-02 22:27:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

My business
Comment 3 oz 2004-06-03 09:02:57 UTC
Let's just upgrade this package to the latest version which includes the reload patch
plus other added features... and avoids the RCS tag problem I'm having.

Phil.

On Wed, Jun 02, 2004 at 02:28:33PM -0700, Pav Lucistnik wrote:
> Synopsis: mail/milter-greylist: error applying patch
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: pav
> State-Changed-When: Wed Jun 2 14:27:16 PDT 2004
> State-Changed-Why: 
> How exactly have you obtained your ports? I don't see
> expanded Id neither in my cvsup ports tree, files checked
> out of CVS or on CVSweb
> 
> http://www.freebsd.org/cgi/cvsweb.cgi/ports/mail/milter-greylist/files/patch-conf.c?rev=1.1&content-type=text/x-cvsweb-markup
> 
> 
> Responsible-Changed-From-To: freebsd-ports-bugs->pav
> Responsible-Changed-By: pav
> Responsible-Changed-When: Wed Jun 2 14:27:16 PDT 2004
> Responsible-Changed-Why: 
> My business
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=67504
Comment 4 Pav Lucistnik freebsd_committer 2004-06-03 13:11:48 UTC
V èt, 03. 06. 2004 v 10:02, Phil Oleson pí¹e:

> Let's just upgrade this package to the latest version which includes the reload patch
> plus other added features... and avoids the RCS tag problem I'm having.


I got this response from maintainer on your patch:

1.3.8 is a devel version.

Imho, it is better to wait for 1.4 which is planned for this week-end.

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

And now something completely different.
Comment 5 Pav Lucistnik freebsd_committer 2004-06-04 16:40:21 UTC
State Changed
From-To: feedback->closed

For now, I removed offending part of the patch.